{
  "type": "game",
  "name": "Tyger Spirit",
  "source": "https://www.dosgamesarchive.com/download/tyger-spirit",
  "run": {
    "environment": "dos",
    "architecture": "x86",
    "command": [
      "TYGER.EXE"
    ],
    "install": [
      {
        "type": "resource",
        "subtype": "application/zip",
        "source": "https://www.dosgamesarchive.com/file.php?id=1178",
        "name": "Tyger Spirit Freeware Distribution",
        "to": "tyger.zip",
        "headers": {
          "Referer": "https://www.dosgamesarchive.com/file/tyger-spirit/tyger"
        },
        "actions": {
          "unpack": ".",
          "postUnpack": "delete"
        },
        "id": "QmVHbHrED3V7st2kffPn2dD7mY2NGiPavszSB7qvzsgCs7",
        "uid": "QmYHYHqEj5xasqaSrn7A3j7oM432gwzjqkiEktXiseai2P",
        "revision": "QmY8J7CTJ9ECcxgomUnFJobKt9EDU71jsFQH4UhJoFnWZ2"
      }
    ]
  },
  "website": "https://web.archive.org/web/20011207123410/http://www.ebicom.net/~rhanvark/gws/oldgame.html",
  "tags": [
    "Genre: Side-scrolling shooter",
    "Cancelled/incomplete games",
    "Shooter"
  ],
  "organization": "David \"Perikhi\" Grace",
  "published": "1996",
  "summary": "DOS Shooter game from David \"Perikhi\" Grace from 1996.",
  "images": [
    "95ecd18f7752c605d60c60d5c3ad19ec92aa3ea4.png",
    "96adf15532b8006ae8d0e136694b1072555b8d5b.png",
    "065360378992af9f875f4ccbe3bbce702f1e7801.png"
  ],
  "description": "This is a side-scrolling shooter where the player controls a futuristic aircraft apparently piloted by a female humanoid tiger. According to the author, the game was never completed.\n\nDescription by MrFlibble"
}